/* here you can put your own css to customize and override the theme */
html,
body {
  height: 100%;
  line-height:21px !important;
  /* The html and body elements cannot have any padding or margin. */
}


/* ======================================
 * 07. Preloader
/* ====================================== */

#loader {
	background: #fff;
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
}

#loader .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin: -20px 0 0 -20px;
  background-image: url(img/preloader.gif);
  background-repeat: no-repeat;
  background-position: center center;
}


/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -120px;
  /* Pad bottom by footer height */
  padding: 0 0 120px;
  z-index: 1;
}

/* Set the fixed height of the footer here */
#footer {
  min-height: 120px;
 }
.site-logo h3{background:none;}
.logoh3{font-weight:600; margin-top:30px;}
.header .nav li > a:hover, .header .nav li.active > a, .header .nav li.active:hover > a{border-top:none !important;}
.header .nav li > a{border-top:none !important;}
.header .nav li.active > a:after{border-left:none !important;border-right:none !important;}
.navbar-brand{padding:0 15px;}
.navbar{margin-bottom:15px;}
.Full-Width{
	z-index: 1;
    position: relative;
}
.site-logo-footer img {
	max-height: 50px;
	margin-top:30px;
}
#slider{padding:0;margin:0;}
#slider .bx-caption{padding:10px 0 20px;}


#center-side .thumbnail{height:130px;}
.thumbnail .caption h5{text-align:center;font-weight:600;font-size:13px;}
abbr{font-weight:bold;}
#left-side .carousel-control i,#right-side .carousel-control i{padding-top:210%;display:block;}

#left-side h5,#right-side h5{font-size:13px;font-weight:bold;text-align:center;height:30px;overflow:hidden;margin:10px 0 5px;}

abbr[title], abbr[data-original-title]{border-bottom:none;width:30px;float:left;}
.blog-posts ul li{list-style:none;}

 
.blog-posts ul li .listimage{color:#FF8013;margin-right:5px;}

.blog-posts img{border:0;background:none !important;}
img.img-thumbnail {border:0; background: none !important;}

.slide_subtitle,.slide_title{text-transform:none;}
.recent-work .recent-work-item { padding:10px; margin: 5px; border: solid 1px #ddd; }
.recent-work .recent-work-item:hover .fa-link{left:15% !important;}
.recent-work .recent-work-item:hover .fa-search{right:15% !important;}

.recent-work .owl-controls{right: 0;
top: -30px;
width: 70px;
height: 30px;
position: absolute;}
.recent-work .owl-controls .owl-buttons{left: 0;}
/*
.recent-work .owl-controls .owl-prev{background:rgba(0,0,0,0.4);}
.recent-work .owl-controls .owl-prev:hover{background:rgba(0,0,0,0.8);}
.recent-work .owl-controls .owl-next{background:rgba(0,0,0,0.4);}
.recent-work .owl-controls .owl-next:hover{background:rgba(0,0,0,0.8);}

*/
.recent-work-item p {
	font-family: 'Roboto', sans-serif ;
	font-size: 17px;
	line-height: 22px;
	color: #444;
}
.recent-work-item  img{
	width:100%;
}
.gallery-list{
	clear:both;
}

.gallery-item{
	/*
	padding-top: 15px;
	padding-bottom: 15px;
	*/
}
.gallery-item a {
	display: block;
	position: relative;
}
.gallery-item .zoomix {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	z-index: 90;
	background: #000;
	opacity: 0;
	filter: alpha(opacity = 0);

	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;
}
.ie7 .gallery-item .zoomix{
	clear: both;
}
.gallery-item a:hover .zoomix{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity:0.4;	
	filter: alpha(opacity = 50);
}
.gallery-item .zoomix .fa-search {
	font-size: 25px;
	line-height: 25px;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -12px 0 0 -12px;
}
h1 [class*="fa-"] {font-size:30px !important;}
h2[class*="fa-"] {font-size:27px !important;}
h3 [class*="fa-"] {font-size:22px !important;}
h4 [class*="fa-"] {font-size:17px !important;}
h5 [class*="fa-"] {font-size:13px !important;}
h6 [class*="fa-"] {font-size:12px !important;}


.mix-details h4 {color:#fff !important;}

.gunerkan {
	opacity: 0.8;
	filter: alpha(opacity=800);
}
.gunerkan a {
	text-decoration:none;
	color: #714120 !important;
	opacity: 1;
	filter: alpha(opacity=100);
}
.gunerkan a:hover {
	color:#787A7C;
	-webkit-transition: all .5s ease 0 !important;
	-moz-transition: all .5s ease 0 !important;
	-ms-transition: all .5s ease 0 !important;
	-o-transition: all .5s ease 0 !important;
	opacity: 0.7 !important;
	filter: alpha(opacity=70) !important;
}
.gunerkan img {
height: 35px;
margin-bottom: 0px;
}
#_atssh{display:none;}
.form-recaptcha-img {
  margin-bottom: 10px;
  clear: both;
  border: 1px solid #e5e5e5;
  padding: 5px;
}

iframe[src="about:blank"] {
  display: none;
}
 .style1 {
 /*
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	background: url(pat.png);
	*/
 }

 .bx-wrapper .bx-viewport{ box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; }
 
 .header{ margin-bottom: 0px !important; background:#fff; box-shadow: 0 1px 3px #ddd; }
 
 .min-height{ min-height: 350px; }
 
 .product-item {
	padding: 12px 12px 16px;
	/* background: #fff; */
	position: relative;
	-webkit-transition: box-shadow 0.5s ease-in-out 0s;
	-moz-transition: box-shadow 0.5s ease-in-out 0s;
	-o-transition: box-shadow 0.5s ease-in-out 0s;
	-ms-transition: box-shadow 0.5s ease-in-out 0s;
	transition: box-shadow 0.5s ease-in-out 0s; 
	
}
.product-item:hover {
 	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
 }
 .product-item .add2cart:hover {
 	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
 }
.owl-item.active .product-item {
	margin-right: 10px;
	}
.product-item:hover {
	box-shadow: 5px 5px rgba(234, 234, 234, 0.9);
}
.product-item:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height:0;
}
*html .product-item {
	zoom: 1;
}
*+html .product-item {
	zoom: 1;
} 
.pi-img-wrapper {
	position: relative;
} 
.pi-img-wrapper  img{
	width:100%;
}
.pi-img-wrapper  img:hover{
	opacity: 0.7;
    filter: alpha(opacity=70);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	width:100%;
}
.pi-img-wrapper div {
	background: rgba(0,0,0,0.3);
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	width: 100%;
	height: 100%;
	text-align: center;
}
.product-item:hover>.pi-img-wrapper>div {
	display: block;
}
.pi-img-wrapper div .btn-default {
	padding: 3px 10px;
	color: #fff;
	border: 1px #fff solid;
	margin: -13px 5px 0;
	background: transparent;
	position: relative;
	top: 50%;
	font-size: 12px;
}
.product-item .btn:hover {
	background: #45b847;
	border-color: #c8c8c8;
}
.product-item h3 {
	font: 300 14px 'Open Sans', sans-serif;
	padding-top: 10px;
	padding-bottom: 4px;
	min-height: 60px;
}
.product-item h3 a {
	color: #3e4d5c;
}
.product-item h3 a:hover {
	color: #45b847;
}
.pi-price {
	color: #444;
	font: 15px 'Roboto', sans-serif;
	float: left;
	padding-top: 1px;
}
.product-item .add2cart {
	font: 16px 'Roboto', sans-serif;
	float: right;
	color: #666;
	border: 1px #ededed solid;
	padding: 3px 6px;
}
.product-item .add2cart:hover {
	color: #fff !important;
	background: #444 !important;
	border-color: #666;
}
.shop-index-carousel {
	margin-left: -10px;
}
.product-item .cartt {
	font: 16px 'Roboto', sans-serif;
	color: #666;
	border: 1px #ededed solid;
	padding: 4px 6px;
}
.product-item .cartt:hover {
	color: #fff !important;
	background: #444 !important;
	border-color: #666;
}
.icon-section{
	font-size: 250px;
	color: #f8f8f8;
	z-index: 0;
	position: absolute;	
}
.icon-section.right{
	right: 3%;
}
.icon-section.top{
	top: 13%;
}
.sticker {
	position: absolute;
	top: 0;
	left: 0;
	width: 63px;
	height: 63px;
}
.sticker-sale {
	background: url(../../layout/img/sale.png) no-repeat;
}
.sticker-new {
	background: url(../../layout/img/new.png) no-repeat;
	left: auto;
	right: 0;
}
 
@media screen and (max-width: 479px) {
	#logoimg{max-height:60px;}
	.site-logo{padding:11px 0;}
	.author-thumbnail {
		margin-top: 5px !important;
		margin-bottom: 10px !important;
	}
	.bx-wrapper .bx-caption span {
	font-size: 13px !important;
	}
	.footer-float {
		float:none !important;
	}
	.site-logo-footer img {
		float:none;
	}
	#wrap { overflow: hidden; }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	#logoimg{max-height:70px;}
	.site-logo{padding:11px 0;}
	.author-thumbnail {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.bx-wrapper .bx-caption span {
		font-size: 14px !important;
		padding: 5px 10px 5px 10px !important;
		margin: 0 0 0px 10px !important;
	}
	.footer-float {
		float:none !important;
	}
	.site-logo-footer img {
		float:none;
	}	
}
@media screen and (max-width: 767px) {
	.site-logo { max-width: 75%; }
	.mobi-toggler { margin-top: 15px !important; }
	h2.black { font-size: 32px !important; }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	#logoimg{max-height:70px;}
	.site-logo{padding:11px 0;}
	.author-thumbnail {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.bx-wrapper .bx-caption span {
		font-size: 16px !important;
		padding: 10px 15px 10px 15px !important;
		margin: 0 0 10px 30px !important;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	#logoimg{max-height:70px;}
	.site-logo{padding:11px 0;}
	.author-thumbnail {
		margin-top: 50% !important;
	}
	.author-biography p {
		font-size: 15px !important;
		font-weight: 300 !important;
		line-height: 21px !important;
		margin-left: 54px !important;
	} 	
	.header-navigation {
	font: 14px "Roboto", sans-serif !important;
	}
	.header-navigation > ul > li > a{
		padding:34px 5px 16px;
		color: #212121;
		font-weight: 600;
		font-size: 15px;
	}
	.bx-wrapper .bx-caption span {
		font-size: 18px !important;
		padding: 10px 15px 10px 15px !important;
		margin: 0 0 20px 30px !important;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1599px){
	#logoimg{max-height:100px;}
	.site-logo{padding:5px 0;}
	.author-thumbnail {
		margin-top: 50% !important;
	}
	.author-biography p {
		font-size: 19px !important;
		font-weight: 300 !important;
		line-height: 28px !important;
	} 		
	.header-navigation {
	font: 15px "Roboto", sans-serif !important;
	}
	.header-navigation > ul > li > a{
		padding:45px 11px 45px;
		color: #212121;
		font-weight: 600;
		font-size: 15px;
	}
	.bx-wrapper .bx-caption span {
		font-size: 20px !important;
		padding: 10px 15px 10px 15px !important;
		margin: 0 0 20px 30px !important;
	}
}
@media screen and (min-width: 1600px) {
	#logoimg{max-height:100px;}
	.site-logo{padding:5px 0;}
	.author-thumbnail {
		margin-top: 50% !important;
	}
	.author-biography p {
		font-size: 19px !important;
		font-weight: 300 !important;
		line-height: 28px !important;
	} 	
	.header-navigation {
	font: 15px "Roboto", sans-serif !important;
	}
	.header-navigation > ul > li > a{
	padding:45px 11px 45px;
		color: #212121;
		font-weight: 600;
		font-size: 15px;
	}
	.bx-wrapper .bx-caption span {
		font-size: 25px !important;
		padding: 15px 20px 18px 20px !important;
		margin: 0 0 20px 30px !important;
	}
}
.anasayfa-slider-alt{
	background:#fff url(img/vitrin-golge.png) top center repeat-x;
}

.krmsl {
	background: #fff url(img/vitrin-golge.png) top center repeat-x;
} 
.vitrin {
	background: #fff url(img/vitrin-golge.png) top center repeat-x;
} 
.mid {
	background:#fff url(img/vitrin-golge.png) top center repeat-x;
}
.hizmet-anasayfa{
	background: #fff url(img/vitrin-golge.png) top center repeat-x;
}
.footer-top {
	background: #fff url(img/vitrin-golge.png) top center repeat-x;
}

.anasayfa-vitrin-h1 {
	color: #212121;
}
.anasayfa-vitrin-h1 i {
	font-size: 25px;
}
	
}
.zindex{z-index:1;}
.quote-v1 {
	z-index:1;
	position: relative;
}

.product-item {
	z-index:1;
	position: relative;
}
.footer-h1 {
	color: #fff !important;
    font: 16px 'Roboto', sans-serif !important;
    font-weight: 700 !important;	
}
.dropdown-menu {
    font-size: 15px;
    font-family: "Roboto", sans-serif;
}

.showonscroll {
	opacity: 0;
}
.btn-baslik {
    padding: 20px 0 20px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: 700;
}
.ara-beni{
	z-index: 3;
	width:80px;
	}
.hemen-ara{
	z-index: 2;
	position: fixed;
	cursor: pointer;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.hemen-ara:hover {
    transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.hemen-ara.left{
	left: 1%;
}
.hemen-ara.bottom{
	bottom: 15%;
}
 .pre-header {
	background: #212121;
	color:#eee;
	padding: 5px 0;
 }

 .pre-header i { margin-right: 5px; color: #29cbfa; font-size: 20px; line-height: 33px; border-radius: 100%; border: solid 2px #FFF; width: 36px; height: 36px; text-align: center; vertical-align: middle; }
 .pre-header  h1{
	color:#eee !important;
	font-size: 8px;
	margin: 0px !important;
	padding: 3px !important;
 }
 
 .pre-header a {
	color:#eee;
 }

 .seperator:before {
	content: '';
	display: inline-block;
	position: absolute;
	background: #45b847;
	top: 50%;
	left: -195%;
	height: 1px;
	width: 50px;
	margin-top: -0.5px;
}
.seperator:after {
	content: '';
	display: inline-block;
	position: absolute;
	background: #45b847;
	top: 50%;
	right: -195%;
	height: 1px;
	width: 50px;
	margin-top: -0.5px;
}
.seperator {
	position: relative;
	width: 30px;
	height: 7px;
	transform: skew(-22deg);
	-webkit-transform: skew(-22deg);
	-moz-transform: skew(-22deg);
	margin: 25px auto 30px;
	border-top: 3px solid #45b847;
	border-bottom: 3px solid #45b847;	

}
h2.white {
	color: #fff;
	font-size: 40px;
}
h2.black {
	color: #212121;
	font-size: 40px;
}
h3.white {
	color: #fff;
	font-size: 30px;
}
h3.black {
	color: #212121;
	font-size: 30px;
}

.lft .seperator {
    margin-left: 25px;
    margin-top: 15px;
}
.lft .seperator:before {
    width: 15px;
    left: -25px;
}
.lft .seperator:after {
    width: 82px;
    right: -92px;
}
.red-button {
	text-align:center;
	font-size:14px;
	font-style: italic;
	font-weight:400;
	text-transform:uppercase;
	background:#da1c22;
	color:#ffffff;
	padding:10px 20px;
	display: inline-block;
	margin-bottom: 10px;
    margin-top: 20px;
    border:none;
	position: relative;
	transition: all 0.3s ease 0s;
	-moz-transform:skew(-22deg);
    -webkit-transform:skew(-22deg);
    -o-transform:skew(-22deg);
    -ms-transform:skew(-22deg);
    transform:skew(-22deg);
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
}
.red-button span{
	display: block;
	/*transition: all 0.3s ease 0s;*/
	-moz-transform:skew(22deg);
    -webkit-transform:skew(22deg);
    -o-transform:skew(22deg);
    transform:skew(22deg);
}
.red-button:after {
  content: "";
  background: #DA1C22;
  /*height: 111px;*/
  top: 0;
  position: absolute;
  right: -6px;
  bottom: 0;
  width: 3.5px;
  transition: all 0.3s ease 0s;
  transition-delay: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
}
.red-button:hover,
.red-button:active,
.red-button:focus {
	color: #da1c22;
	text-decoration: none;
	outline: none;
    background: #212121;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
}
.red-button:hover:after {
	background: #212121;
	right: -1px;
}



.green-button {
	text-align:center;
	font-size:14px;
	font-style: italic;
	font-weight:400;
	text-transform:uppercase;
	background:#45b847;
	color:#ffffff;
	padding:10px 20px;
	display: inline-block;
	margin-bottom: 10px;
    margin-top: 20px;
    border:none;
	position: relative;
	transition: all 0.3s ease 0s;
	-moz-transform:skew(-22deg);
    -webkit-transform:skew(-22deg);
    -o-transform:skew(-22deg);
    -ms-transform:skew(-22deg);
    transform:skew(-22deg);
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
}
.green-button span{
	display: block;
	/*transition: all 0.3s ease 0s;*/
	-moz-transform:skew(22deg);
    -webkit-transform:skew(22deg);
    -o-transform:skew(22deg);
    transform:skew(22deg);
}
.green-button:after {
  content: "";
  background: #048ff5;
  /*height: 111px;*/
  top: 0;
  position: absolute;
  right: -6px;
  bottom: 0;
  width: 3.5px;
  transition: all 0.3s ease 0s;
  transition-delay: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
}
.green-button:hover,
.green-button:active,
.green-button:focus {
	color: #fff;
	text-decoration: none;
	outline: none;
    background: #212121;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
}
.green-button:hover:after {
	background: #048ff5;
	right: -1px;
}
.anasayfa-blog{margin:0 auto 10px;transition:all 0.3s ease-in-out;/* -webkit-transition:all 0.3s ease-in-out; */}
.anasayfa-blog:hover{box-shadow:0 10px 0 rgba(0,0,0,0.9);transform:translateY(-10px);-o-transform:translateY(-10px);-ms-transform:translateY(-10px);-webkit-transform:translateY(-10px);}




.breadcrumb {
	background: none;
	padding: 0;
	font: 12px "Open Sans", sans-serif;
	font-weight:400;
	margin-bottom: 22px;
}


.hizmet-list {}
.hizmet-list h3 { margin-top: 0; }

.brands .thumbnail .caption { line-height: 25px; height: 50px; overflow: hidden; }



 .service-item {
	padding: 12px 12px 16px;
	/* background: #fff; */
	position: relative;
	-webkit-transition: box-shadow 0.5s ease-in-out 0s;
	-moz-transition: box-shadow 0.5s ease-in-out 0s;
	-o-transition: box-shadow 0.5s ease-in-out 0s;
	-ms-transition: box-shadow 0.5s ease-in-out 0s;
	transition: box-shadow 0.5s ease-in-out 0s; 
	
}
.service-item .thumbnail { border: none; }
.service-item:hover {
 	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
 }
.service-item:hover {
	box-shadow: 5px 5px rgba(234, 234, 234, 0.9);
}
.service-item:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height:0;
}
*html .service-item {
	zoom: 1;
}
*+html .service-item {
	zoom: 1;
} 